body{
	background-color:#fff;
}
#my-header{
	border-bottom:1px solid #ddd;
	
}
.center{height:80px;width:1160px;padding:0 20px;margin:0px auto auto;}
.logo {float: left;margin-top: 13px;}
.lnav {
    float: right;
    height: 80px;
}
.lnav li {
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 80px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.lnav li a{
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 80px;
    margin: 0 14px;
    padding: 0;
    color:#999;
    text-decoration: none;
}
.lnav li a:hover{
   color:#000;
}
.icon-searcher{
    float: right;
    width: 48px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #ffffff;
    border-radius: 4px;
    margin-top: 28px;
    margin-left: 100px;
}
.login-content {
 /*  background: url(../../images/login-top-line.png) repeat-x top center; */
  min-height: 500px;
}
